@charset "UTF-8";
/* ===== Страница «Документы ППК «ЕРИ»» ===== */
.dokument {
  padding: 95px 0 98px 0;
  display: flex;
  flex-direction: column;
  gap: 33px;
}

.dokument__files {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media (max-width: 768px) {
  .dokument {
    padding: 30px 16px;
  }
}